CVE-2019-5736 - root уязвимость в Docker

Оптимизайка
На сайте с 11.03.2012
Offline
396
550

Внимание всем, кто использует Docker и другие средства контейнеризации ваших приложений типа Kubernetes, LXC), особенно хостеров, которые делают хостинг на Docker и запускают чужие образы: обнаружена опасная уязвимость, которая дает возможность из контейнера получить root-доступ к хосту! Для Docker существует патч, необходимо срочно обновиться.

Подробнее:

https://brauner.github.io/2019/02/12/privileged-containers.html

https://seclists.org/oss-sec/2019/q1/119

⭐ BotGuard (https://botguard.net) ⭐ — защита вашего сайта от вредоносных ботов, воровства контента, клонирования, спама и хакерских атак!

Авторизуйтесь или зарегистрируйтесь, чтобы оставить комментарий